:root {
	--jic-blue: #0d6efd;
	--jic-indigo: #6610f2;
	--jic-purple: #6f42c1;
	--jic-pink: #d63384;
	--jic-red: #bb3950; /*#dc3545;*/
	--jic-orange: #fd7e14;
	--jic-yellow: #ffc107;
	--jic-green: #198754;
	--jic-teal: #20c997;
	--jic-cyan: #0dcaf0;
	--jic-black: #000;
	--jic-white: #fff;
	--jic-gray: #6c757d;
	--jic-gray-dark: #343a40;
	--jic-gray-100: #f8f9fa;
	--jic-gray-200: #e9ecef;
	--jic-gray-300: #dee2e6;
	--jic-gray-400: #ced4da;
	--jic-gray-500: #adb5bd;
	--jic-gray-600: #6c757d;
	--jic-gray-700: #495057;
	--jic-gray-800: #343a40;
	--jic-gray-900: #212529;
	--jic-primary: #304e9a; /*#0d6efd;*/
	--jic-primary-dark: #010237;
	--jic-secondary: #6c757d;
	--jic-success: #209688;
	--jic-info: #0dcaf0;
	--jic-warning: #ffc107;
	--jic-danger: #ed135c;
	--jic-light: #f0f0f0; /*#f8f9fa;*/
	--jic-dark: #212529;
	--jic-primary-rgb: #304e9a; /*13,110,253;*/
	--jic-secondary-rgb: 108,117,125;
	--jic-success-rgb: 32,150,136;
	--jic-info-rgb: 13,202,240;
	--jic-warning-rgb: 255,193,7;
	--jic-danger-rgb: 187,57,80; /*220,53,69;*/
	--jic-light-rgb: 240,240,240; /*248,249,250;*/
	--jic-dark-rgb: 33,37,41;
	--jic-white-rgb: 255,255,255;
	--jic-black-rgb: 0,0,0;
	--jic-body-color-rgb: 33,37,41;
	--jic-body-bg-rgb: 255,255,255;
	--jic-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	--jic-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
	--jic-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	--jic-body-font-family: var(--jic-font-sans-serif);
	--jic-body-font-size: 1rem;
	--jic-body-font-weight: 400;
	--jic-body-line-height: 1.5;
	--jic-body-color: #212529;
	--jic-body-bg: #fff;
	--jic-border-width: 1px;
	--jic-border-style: solid;
	--jic-border-color: #dee2e6;
	--jic-border-color-translucent: rgba(0, 0, 0, 0.175);
	--jic-border-radius: 0.375rem;
	--jic-border-radius-sm: 0.25rem;
	--jic-border-radius-lg: 0.5rem;
	--jic-border-radius-xl: 1rem;
	--jic-border-radius-2xl: 2rem;
	--jic-border-radius-pill: 50rem;
	--jic-link-color: #ed145b;
	--jic-link-hover-color: #d63384;
	--jic-code-color: #d63384;
	--jic-highlight-bg: #fff3cd;
	--jic-scroll-track-color: #f5f5f5; 
	--jic-scroll-thumb-color: #888;
	--jic-scroll-size: 8px;
	--jic-pagination-color:#bb3950;
	--jic-pagination-active-color:#fff;
	--jic-pagination-active-bg:#bb3950; /*#bb3950;*/
	--jic-pagination-active-border-color:#bb3950; /*#bb3950;*/
	--jic-bg-opacity:1;
	--jic-text-opacity: 1;
}

body, .sp-preloader {
	background-color: #fff;
	color: #281445;
}

.table>tbody tr {
	vertical-align: middle;
}
.table .fabrik_groupdata .fabrik_row{
  cursor: pointer;
}

.fc-dayGridMonth-view > table > thead {
	background: #fdc202;
}
.fc-dayGridMonth-view > table > tbody {
	background: #fff;
}
.fc-scrollgrid-sync-inner a:not([href]) {
	color: #261342;
}
.fc .fc-daygrid-event {
	 overflow: hidden!important;
 }
.fc-direction-ltr .fc-toolbar > * > :not(:first-child) {
	margin-left: 2px;
}
.fc-h-event, .fc-event {
	background-color: #25a57f;
	border: 0;
	display: block;
	color: #fff;
	padding: 0;
}
.fc-h-event:hover, .fc-event:hover {
	background-color: var(--jic-primary);
	color: #fff;
	transform: scale(1.05);
}
.fc .fc-toolbar-title::first-letter {
	text-transform: uppercase;
}
.fc-event.convivencia {
	background: #009688;
}
.fc-more-link {
	color: var(--jic-link-color) !important;
}

/*helpers*/
.transition,
.transition *{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical; 
}
.ellipsis-1 {
	-webkit-line-clamp: 1;
}
.ellipsis-2 {
	-webkit-line-clamp: 2;
}
.ellipsis-3 {
	-webkit-line-clamp: 3;
}
.ellipsis-cell {
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.z-index-0{
	z-index:0;
}
.z-index-1{
	z-index:1!important;
}
.z-index-5{
	z-index:5!important;
}
.z-index-10{
	z-index:10!important;
}
.z-index-15{
	z-index:15!important;
}
.z-index-20{
	z-index:20!important;
}
.z-index-30{
	z-index:30!important;
}
.z-index-50{
	z-index:50!important;
}
.z-index-80{
	z-index:80!important;
}
.z-index-100{
	z-index:100!important;
}
.z-index-999{
	z-index:999!important;
}
.z-index-9999{
	z-index:9999!important;
}
.z-index-99999{
	z-index:99999!important;
} 
.flex-shrink-0{
	flex-shrink: 0;
}

.ratio-ig {
  --bs-aspect-ratio: 125%;
}
.ratio-spotify {
  --bs-aspect-ratio: 65%;
}
.ratio-btn {
  --bs-aspect-ratio: 25%;
}

.disabled {
	opacity: .5;
}
.bg-danger {
	background-color: #e6361a !important;
}
.bg-image{
	background-size:cover!important;
	background-position:center!important;
	background-repeat:no-repeat!important;
}
.bg-danger {
	background-color: var(--jic-danger) !important;
}
.bg-warning {
	background-color: var(--jic-warning) !important;
}
.bg-dark {
	background-color: var(--jic-dark)!important;
}
.bg-white {
	background-color: var(--jic-white)!important;
}
.bg-light {
	background-color: var(--jic-light)!important;
}
.bg-primary {
	background-color: var(--jic-primary) !important;
}
.bg-primary-dark {
	background-color: var(--jic-primary-dark);
}
.bg-secondary {
	background-color: var(--jic-secondary)!important;
}
.text-danger {
	color: var(--jic-danger)!important;
}
.text-primary {
	color: var(--jic-primary)!important;
}
.text-shadow {
	text-shadow: 2px 2px 4px #271344;
}
.bg-none{
	background:unset!important;
}
.border-dashed{
	border-style:dashed!important;
}
.alert-light{
	--bs-alert-color: #636464;
	--bs-alert-bg: #f3f3f3;
	--bs-alert-border-color: #f3f3f3;
}
.btn-primary {
	background: var(--jic-primary);
	border: 1px solid var(--jic-primary);
}
.btn-danger,
.btn-danger:hover {
	background: var(--jic-danger);
	border: 1px solid var(--jic-danger);
}
.btn-outline-danger {
	--bs-btn-color: #b73950;
	--bs-btn-border-color: #b73950;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #b73950;
	--bs-btn-hover-border-color: #b73950;
	--bs-btn-focus-shadow-rgb: 220, 53, 69;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #b73950;
	--bs-btn-active-border-color: #b73950;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #b73950;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #b73950;
	--bs-gradient: none;
}
.bg-success {
	--bs-bg-opacity: 1;
	background-color: rgba(var(--jic-success-rgb), var(--jic-bg-opacity)) !important;
}
.w-40 {
	width: 40% !important;
}
.w-30 {
	width: 30% !important;
}
.btn-check:checked+.btn,
.btn.active, 
.btn.show, 
.btn:first-child:active, 
:not(.btn-check)+.btn:active {
	*color: #bb3950;
}

.lh-normal{
	line-height:normal;
}

.btn:hover {
	*transform: rotate(-2deg) scale(1.06);
	transform: scale(1.05);
}
.btn {
	*transform: rotate(2deg);
	*padding: 5px 10px 0px 4px;
	border-radius: 4em;
	font-weight: bold;
	transition: all 0.5s ease;
	background-image: var(--bs-gradient) !important;
}

.rounded {
	border-radius: 1em !important;
}

.page-link {
	color: var(--jic-pagination-color);
}
.active>.page-link, .page-link.active {
	color: var(--jic-pagination-active-color);
	background-color: var(--jic-pagination-active-bg);
	border-color: var(--jic-pagination-active-border-color);
}

.alert-orange { 
	color: #965b03;
	background-color: #fee0b3!important;
	border-color: #fee0b3;
}
.alert-green {
	color: #4f7326;
	background-color: #d0e7b9!important;
	border-color: #d0e7b9;
}
.alert-purple {
	color: #422574;
	background-color: #d3c4ed!important;
	border-color: #d3c4ed;
}
.alert-pink {
	color: #971245;
	background-color: #f7bad1!important; 
	border-color: #f7bad1;
}
.alert-blue {
	color: #2e3b84;
	background-color: #d9ddf1!important;
	border-color: #d9ddf1;
}
.alert-white {
	color: #2e4b9c;
	background-color: #ffffff!important;
	border-color: #ffffff;
}

.alert-primary {
	background-color: #cfe2ff!important;
	border-color: #cfe2ff;
}
.alert-secondary {
	background-color: #e2e3e5!important;
	border-color: #e2e3e5;
}
.alert-success {
	background-color: #d1e7dd!important;
	border-color: #d1e7dd;
}
.alert-info {
	background-color: #cff4fc!important;
	border-color: #cff4fc;
}
.alert-warning {
	background-color: #fff3cd!important;
	border-color: #fff3cd;
}
.alert-danger {
	background-color: #f8d7da!important;
	border-color: #f8d7da;
}
.alert-light {
	background-color: #fefefe!important;
	border-color: #fefefe;
}
.alert-dark {
	background-color: #d3d3d4!important;
	border-color: #d3d3d4;
}

.alert {
	padding: 30px !important;
	position: relative !important;
	z-index: 0;
	max-width: 600px !important;
	width: 100%;
}
.alert:before {
	content: ' ';
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 15px;
	border: 2px dashed;
	z-index: -1;
	opacity: 0.3;
}

.text-orange { 
	color: #cc7a00;
}
.text-green {
	color: #4f7326;
}
.text-purple {
	color: #6337ae;
}
.text-pink {
	color: #d11553;
}
.text-blue {
	color: #2e3b84;
}

.bienvenido #sp-header {
	position: absolute;
	top: 60px;
}
#sp-header {
	background: #ffffff;
	padding: 0 15px;
	height: 90px;
	position: relative;
	*top: 60px;
	overflow: hidden;
}
#sp-header .container,
#sp-header .container .container-inner,
#sp-header .container .container-inner .row,
#sp-header .container .container-inner .row .sp-column{
	height: 100%;
}
#sp-header .logo {
	height: 90px;
	position: relative;
}
#sp-header .logo .logo-image {
	height: 80px;
}
#sp-header .logo a:hover {
	transform: scale(1.1);
}

#sp-header #sp-logo .bubble1 {
	background: #feefb2;
	padding: 30em;
	top: -3em;
	left: -20em;
	border-radius: 50%;
	z-index: -1;
}
#sp-header #sp-logo .bubble2 {
	background: #e9e2f5;
	padding: 30em;
	top: -30em;
	left: 0em;
	border-radius: 50%;
	z-index: -2;
}
#sp-header #sp-logo .bubble3 {
	background: #fdd36a;
	padding: 20em;
	top: 2em;
	left: 10em;
	border-radius: 50%;
	z-index: -2;
}
#sp-header #sp-logo .bubble{
	position: absolute;
	transform: scale(1);
}

#sp-header:hover #sp-logo .bubble{
	transform: scale(1.3);
	opacity: .5;
}

#sp-header:hover #sp-logo .bubble1 {
	padding: 30em;
	top: 8em;
	left: -10em;
}
#sp-header:hover #sp-logo .bubble2 {
	padding: 15em;
	top: -30em;
	left: 40em;
}
#sp-header:hover #sp-logo .bubble3 {
	padding: 20em;
	top: -20em;
	left: 10em;
}

.sp-page-title {
	padding: 90px 30px;
	background: #030377;
	position: relative;
	z-index: 0;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.sp-page-title:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #271344;
	opacity: .85;
	z-index: 1;
}
.sp-page-title .sp-page-title-heading {
	font-size: 35px;
	font-weight: bold;
	position: relative;
	z-index: 2;
	text-transform: uppercase;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.sp-megamenu-parent {
	margin: 0;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
	line-height: 90px;
	font-size: 16px;
	font-weight: bold;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
	color: #271344;
	padding: 0 10px;
	line-height: 90px;
}
.sp-megamenu-parent>li.active>a>span {
	padding: 0 !important;
}
.sp-megamenu-parent>li:last-child>a {
	padding: 0px 0px 0px 10px;
}
.sp-megamenu-parent>li.active>a, 
.sp-megamenu-parent>li:hover>a {
	transform: scale(1.1);
}

#offcanvas-toggler {
	margin-left: 0 !important;
	display: none !important;
}
#offcanvas-toggler .burger-icon {
	width: 25px;
}
#offcanvas-toggler .burger-icon>span {
	height: 3px;
	background-color: #271344;
	margin: 5px 0;
}

#sp-bottom {
	background: #271344;
	color: #fff;
}
#sp-footer {
	background: #271344;
	color: #fff;
}

.zigzag-top:before {
	content: ' ';
	position: absolute;
	width: 100%;
	height: 35px;
	top: -15px;
	left: 0px;
	mask-image: url(../../../images/zigzag.svg);
	mask-size: 700px;
	mask-repeat: repeat-x;
	*background: #2d4a9c;
}